Bug 1255941 - Deja-Dup doesn't work in Fedora 23 Alpha
Deja-Dup doesn't work in Fedora 23 Alpha
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
: 1255940 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 23:56 EDT by Diogo Campos
Modified: 2016-12-20 09:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:27:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error window. (16.04 KB, image/png)
2015-08-21 23:56 EDT, Diogo Campos
no flags Details

  None (edit)
Description Diogo Campos 2015-08-21 23:56:03 EDT
Created attachment 1065779 [details]
Error window.

# Description of problem:

It doesn't work at all. Some seconds after starting a backup it shows a window (see attachment) that says: "The backup failed. Failed because of an unknown error.".

It was working normally when I was in Fedora 22.

# Version-Release number of selected component (if applicable):

(Fedora 23 Alpha fully updated - today)
deja-dup-34.0-2.fc23.x86_64
duplicity-0.7.03-2.fc23.x86_64

# How reproducible:

Always.

# Steps to Reproduce:
1. Insert USB drive.
2. Open Deja-Dup from the GNOME Shell.
3. Hit "Make Backup Now..." and wait a few seconds.

# Actual results:

Error window.

# Expected results:

Backup to complete succesfully.

# Additional info:

I am trying on the same USB Drive that have backups that I did in F22, and I made a F23-Alpha installation preserving the "home" partition.

Also, running it from the command line "deja-dup-preferences" doesn't show any error/warning/message in the console.
Comment 1 Diogo Campos 2015-08-21 23:57:19 EDT
*** Bug 1255940 has been marked as a duplicate of this bug. ***
Comment 2 Gwyn Ciesla 2015-08-24 11:02:47 EDT
Please try http://koji.fedoraproject.org/koji/buildinfo?buildID=675109, I built it but forgot to submit an update, which I'm doing now.
Comment 3 Diogo Campos 2015-08-24 21:54:20 EDT
Beautifully worked. Thank you very much :)
Comment 4 Gwyn Ciesla 2015-08-25 09:23:31 EDT
Awesome, anytime!
Comment 5 Fedora End Of Life 2016-11-24 07:21:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2016-12-20 09:27:07 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.